p{
color:#595959;
font-family:sherif;
  line-height: 1.7em;
font-size:15px;
margin-left: 30px;
margin-right: 30px;
}
strong{
color: purple;
}
h3{
color:black;
text-shadow:0px 0px 10px black;
background:gray;
box-shadow:7px 7px 5px black;
opacity: 0.8;
}

h1 {
text-align: center;
font-size: 35px;
color:#00B3D7;
text-shadow:0px 0px 10px black;
background:gray;
}
h2{
color: #00B3D7;
text-shadow:0px 0px 10px black;
}

#clanek{
	float: left;
border:1px solid black;
background: gray;
margin-top: 5px;
margin-bottom: 5px;
height: 200px;
width: 340px;
margin-left: 5px;
margin-right: 5px;
opacity: 0.7;
 
}

#clanek1{
	float: left;
border:1px solid black;
background: gray;
margin-top: 5px;
margin-bottom: 5px;
height: 200px;
width: 340px;
margin-left: 5px;
margin-right: 5px;
opacity: 0.7;
 
}
#clanek2{
	float: left;
border:1px solid black;
background: gray;
margin-top: 5px;
margin-bottom: 5px;
height: 200px;
width: 340px;
margin-left: 5px;
margin-right: 5px;
opacity: 0.7;
 
}
#clanek3{
	float: left;
border:1px solid black;
background: gray;
margin-top: 5px;
margin-bottom: 5px;
height: 200px;
width: 340px;
margin-left: 5px;
margin-right: 5px;
opacity: 0.7;
 
}
#clanek4{
	float: left;
border:1px solid black;
background: gray;
margin-top: 5px;
margin-bottom: 5px;
height: 200px;
width: 340px;
margin-left: 5px;
margin-right: 5px;
opacity: 0.7;
 
}
#clanek5{
	float: left;
border:1px solid black;
background: gray;
margin-top: 5px;
margin-bottom: 5px;
height: 200px;
width: 340px;
margin-left: 5px;
margin-right: 5px;
opacity: 0.7;
 
}
#prvniklip{
height: 700px;
width: 500px;
}


#clanek:hover{
	float: left;
border:1px solid black;
background: gray;
margin-top: 5px;
margin-bottom: 5px;
height: 200px;
width: 340px;
margin-left: 5px;
margin-right: 5px;
opacity: 1;
}
#clanek1:hover{
	float: left;
border:1px solid black;
background: gray;
margin-top: 5px;
margin-bottom: 5px;
height: 200px;
width: 340px;
margin-left: 5px;
margin-right: 5px;
opacity: 1;
}
#clanek2:hover{
	float: left;
border:1px solid black;
background: gray;
margin-top: 5px;
margin-bottom: 5px;
height: 200px;
width: 340px;
margin-left: 5px;
margin-right: 5px;
opacity: 1;
}
#clanek3:hover{
	float: left;
border:1px solid black;
background: gray;
margin-top: 5px;
margin-bottom: 5px;
height: 200px;
width: 340px;
margin-left: 5px;
margin-right: 5px;
opacity: 1;
}
#clanek4:hover{
	float: left;
border:1px solid black;
background: gray;
margin-top: 5px;
margin-bottom: 5px;
height: 200px;
width: 340px;
margin-left: 5px;
margin-right: 5px;
opacity: 1;
}
#clanek5:hover{
	float: left;
border:1px solid black;
background: gray;
margin-top: 5px;
margin-bottom: 5px;
height: 200px;
width: 340px;
margin-left: 5px;
margin-right: 5px;
opacity: 1;
}

header{
background:gray;
height: 200px;
width: 1080px;
}
footer{
float: left;
height: 50px;
width: 1080px;
padding-top: 2px;

margin-top: 2px;
background:gray;
}
footer p{
color: black;


}


body{

margin-left:60px;
margin-right:60px;
width: 1080px;
border:1px solid black;
}


      
nav ul li {
        float: left;
        padding: 0px 2px;
        margin: -30px 30px 0px 0px;
        margin-top:40px;
        font-size: 15px;
        height: 35px;
      
        line-height: 2.3em;
list-style-type: none;

}
nav a {
	font-family:arial bold;
        color:white;
        text-decoration: none;
        text-shadow:0px 0px 3px black; 
        font-size: 15px;
        text-decoration:none;
}
nav ul li a:hover{
background:#00B3D7;
     float: left;
       
       
       
        font-size: 15px;
        height: 35px;


}
               .centrovany{
                text-align: center;
}
#centrovac {
        margin: 0px auto;
        width: 1080px;
        
}
.cistic {
        clear: both;
}
.cara{
height: 1px;
width: 710px;
background-color: black;

}
a{
color: darkred;
font-family: sherif;
font-size:12px;
}


#smrt{
float: left;
width: 300px;
height: 1000px;
border:1px solid black;
margin-left: 2px;

}
#pravyramecekpage{
float: left;
width: 774px;
height: 1000px;
border:1px solid black;
overflow:scroll;;





}

#pravyramecekpagedok{
float: left;
width: 774px;
height: 1000px;
border:1px solid black;
overflow:scroll;;
margin-bottom: 100px;





}

.voda{
float: right;;

}
#anketa{
margin-left: 70px;

}

#slidera{
float: left;
margin-left: 150px;



}
#hlaskapokus{
width: 700px;
height: 100px;
background: red;
border:1px solid black;
color: white;
}




#kostka{
	
height: 100px;
width: 100px;
background-color:  purple;
position:relative;;
box-shadow:5px 5px 10px black;

margin-left: 300px;
}

#klik6{
float: left;
background-color: red;

}

#klik7{
float: left;
margin-left: 150px;
background-color: red;
}
#deathar{
 background-color: black;
height: 700px;
width: 1080px;

}
#deathzed{
	float: left;
margin-top: 70px;
margin-left: 200px;

}


#blbost1{
float: left;
width: 1080px;
height: 450px;
border:1px solid black;






}
#blbost2{
float: left;
width: 1080px;
height: 800px;
border:1px solid black;
overflow:scroll;;
background-color: gray;;




}
#tema1{

width: 1050px;
height: 100px;
border:1px dotted black;
}

#tema1 p{
font-size: 14px;

text-shadow:1px 1px 4px gray;
}
#tema1:hover{

width: 1050px;
height: 100px;
border:1px solid gray;
background-color: #DEDEDE;
}

#porno li{
border:1px solid black;
  line-height: 2.3em;    

      
      






}
#porno li:hover{
background-color: red;


}
#porno a{
color: purple;
text-shadow:2px 2px 5px black;
text-decoration: none;
font-size: 20px;
}
#tekno li{
border:1px solid black;
  line-height: 2.3em;    

      
      






}
#tekno li:hover{
background-color: red;


}
#tekno a{
color: black;
text-shadow:2px 2px 5px black;
text-decoration: none;
font-size: 20px;
}
#tekno{
margin-right: 50px;


}
#tutu{
border:1px solid black;


}


